Please merge python-pylibacl 0.5.0-1(main) from debian unstable(main)

Bug #596765 reported by Bhavani Shankar on 2010-06-21
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
python-pylibacl (Debian)
Fix Released
Unknown
python-pylibacl (Ubuntu)
Undecided
Unassigned

Bug Description

Binary package hint: python-pylibacl

Debian Changes:

2010
python-pylibacl (0.5.0-1) unstable; urgency=low

   * New upstream release
   * Switch to my Debian address and remove DM-Upload-Allowed
   * Standards version 3.8.4 (no changes needed)
   * Switch to dpkg-source 3.0 (quilt) format

 -- Iustin Pop <email address hidden> Wed, 03 Mar 2010 01:15:18 +0100

python-pylibacl (0.4.0-3) unstable; urgency=low

   * Fixes "FTBFS on Debian GNU/Hurd [Patch]" (added patch by
     <email address hidden>) (Closes: #534123)
   * Fixed lintian copyright format warning
   * Added Vcs-* and DM-* fields to debian/control
   * Update standard version to 3.8.2 (no changes required)

 -- Iustin Pop <email address hidden> Tue, 23 Jun 2009 23:01:01 +0200

Bhavani Shankar (bhavi) wrote :
Changed in python-pylibacl (Ubuntu):
status: New → Confirmed
Daniel Holbach (dholbach) wrote :

Can these changes be forwarded to Debian?

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package python-pylibacl - 0.5.0-1ubuntu1

---------------
python-pylibacl (0.5.0-1ubuntu1) maverick; urgency=low

  * Merge from debian unstable. Remaining changes: LP: #596765
    - Build a python-pylibacl-dbg package.
    - Build for python 2.6

python-pylibacl (0.5.0-1) unstable; urgency=low

  * New upstream release
  * Switch to my Debian address and remove DM-Upload-Allowed
  * Standards version 3.8.4 (no changes needed)
  * Switch to dpkg-source 3.0 (quilt) format

python-pylibacl (0.4.0-3) unstable; urgency=low

  * Fixes "FTBFS on Debian GNU/Hurd [Patch]" (added patch by
    <email address hidden>) (Closes: #534123)
  * Fixed lintian copyright format warning
  * Added Vcs-* and DM-* fields to debian/control
  * Update standard version to 3.8.2 (no changes required)
 -- Bhavani Shankar <email address hidden> Mon, 21 Jun 2010 12:11:53 +0530

Changed in python-pylibacl (Ubuntu):
status: Confirmed → Fix Released
Changed in python-pylibacl (Debian):
status: Unknown → New
Changed in python-pylibacl (Debian):
status: New → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers

Remote bug watches

Bug watches keep track of this bug in other bug trackers.